
function openTabBreadCrumb(e)
{
    if($('#links_apls_itens').attr('data-enabled') == 'enabled')
    {
        if(Aba_atual != e.id && Aba_atual != '') {
            Tab_links[Aba_atual] = $('#links_apls_itens').html();
        }
        Aba_atual = e.id;
        $('#links_apls_itens').html('');
        if(typeof Tab_links[Aba_atual] !== 'undefined') {
            $('#links_apls_itens').html(Tab_links[Aba_atual]);
        }
        if($('#links_apls_itens').html()!='') {
            $('#links_apls_itens').closest('section.breadcrumbs').show();
        } else {
            $('#links_apls_itens').closest('section.breadcrumbs').hide();
        }
    }
}
function startCrumbs() {
    $('#links_apls_itens').appendTo('.ae-menubar.breadcrumbs');
    $('#links_apls_itens').attr('data-enabled', 'enabled');
}